 @charset "UTF-8";
/* CSS Document */
/*font-family: 'Open Sans', sans-serif; --------- GENERAL ----------*/
/*font-family: 'Titillium Web', sans-serif; ------ TITULOS -------*/
/*
color: #243588 ---- RAISETEC -----
color: #209ed9 ---- AHORRADOR -----
color: #0b9bac ---- MR16 -----
color: #afca15 ---- BULBO -----
color: #fbcf1e ---- THUMB -----
color: #f7a708 ---- HIGH POWER -----
color: #eb5d25 ---- PANEL LIGHT -----
color: #e30d18 ---- DOWNLIGHT -----
color: #b71480 ---- FLOOD LIGHT -----
color: #6b2468 ---- HIGH BAY -----
color: #652e87 ---- TUBOS -----
color: #373085 ---- ACCESORIOS -----
color: #0a69b3 ---- EXTRA -----
*/


.thisismarquee {
	width: 100%;
    height: 10px;
	overflow: hidden;
	position: relative;
}
.u952193 {
	float: left;
	width: 50%;
	height: 10px;
    background: linear-gradient( to left, #F44336 6.25%, #E91E63 6.25%, #E91E63 12.5%, #9C27B0 12.5%, #9C27B0 18.75%, #673AB7 18.75%, #673AB7 25%, #3F51B5 25%, #3F51B5 31.25%, #2196F3 31.25%, #2196F3 37.5%, #03A9F4 37.5%, #03A9F4 43.75%, #00BCD4 43.75%, #00BCD4 50%, #009688 50%, #009688 56.25%, #4CAF50 56.25%, #4CAF50 62.5%, #8BC34A 62.5%, #8BC34A 68.75%, #CDDC39 68.75%, #CDDC39 75%, #FFEB3B 75%, #FFEB3B 81.25%, #FFC107 81.25%, #FFC107 87.5%, #FF9800 87.5%, #FF9800 93.75%, #FF5722 93.75%, #FF5722 100%);
	
}
.thisspan {
	display: block;
    width: 200%;
	height: 10px;
	position: absolute;
	animation: marquee 10s linear infinite;
}
@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}

.color-blanco {
    color: #ffffff;
}
.color-negro {
    color: #000000;
}
.color-raisetec {
    color: #243588;
}
.color-cfl {
    color: #209ed9;
}
.color-mr16 {
    color: #0b9bac;
}
.color-bulb {
    color: #afca15;
}
.color-thumb {
    color: #fbcf1e;
}
.color-high {
    color: #f7a708;
}
.color-panel {
    color: #eb5d25;
}
.color-down {
    color: #e30d18;
}
.color-flood {
    color: #b71480;
}
.color-bay {
    color: #6b2468;
}
.color-street {
    color: #652e87;
}
.color-tube {
    color: #373085;
}
.color-extra {
    color: #0a69b3;
}
.background-raisetec {
    background: #243588;
}
.background-cfl {
    background: #209ed9;
}
.background-cfl-resalta {
    background: #106CC6;
}
.background-mr16 {
    background: #0b9bac;
}
.background-mr16-resalta {
    background: #027D9A;
}
.background-bulb {
    background: #afca15;
}
.background-bulb-resalta {
    background: #7DBE04;
}
.background-thumb {
    background: #fbcf1e;
}
.background-thumb-resalta {
    background: #F6B904;
}
.background-high {
    background: #f7a708;
}
.background-high-resalta {
    background: #F78108;
}
.background-panel {
    background: #eb5d25;
}
.background-panel-resalta {
    background: #DD3306;
}
.background-down {
    background: #e30d18;
}
.background-down-resalta {
    background: #B1030C;
}
.background-flood {
    background: #b71480;
}
.background-flood-resalta {
    background: #9D0387;
}
.background-bay {
    background: #6b2468;
}
.background-bay-resalta {
    background: #490A54;
}
.background-street {
    background: #652e87;
}
.background-street-resalta {
    background: #440B68;
}
.background-tube {
    background: #373085;
}
.background-tube-resalta {
    background: #171063;
}
.background-extra {
    background: #0a69b3;
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0.5rem;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    line-height: 1.2;
    color: inherit;
}
a {
    color: #243588;
}
a:hover {
    color: #0b9bac;
}
parent {
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
}
.fa-2x {
    font-size: 1.5em;
}
.rstc-logo {
    width: 80px;
}
.rstc-logo img {
    width: 100%;
}
.site-navbar {
    margin-bottom: 0px;
    z-index: 999;
    position: relative;
}
.site-navbar .site-navigation .site-menu .active > a {
    color: #0b9bac;
}
.site-menu[data-class="social"] a:hover {
    color: #0b9bac;
}
.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #0b9bac;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown {
    border-top: 2px solid #0b9bac;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown li {
}
.site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
    color: #0b9bac !important;
}
.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
    color: #0b9bac;
}
.site-mobile-menu .site-nav-wrap a:hover {
    color: #0b9bac;
}
.site-mobile-menu .site-nav-wrap li.active > a {
    color: #0b9bac;
}
.site-block-tab .nav-item > a:hover, .site-block-tab .nav-item > a.active {
    border-bottom: 2px solid #0b9bac;
    color: #000;
}
.block-12 .text .text-inner:before {
    background: #0b9bac; 
}
.block-16 figure .play-button {
    color: #0b9bac !important;
}
.block-25 ul li a .meta {
  color: #0b9bac;
}
.player .team-number {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #0b9bac;
    border-radius: 50%;
    color: #fff;
}
.site-block-27 ul li.active a, .site-block-27 ul li.active span {
    background: #0b9bac;
    color: #fff;
    border: 1px solid transparent;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #0b9bac;
}
.site-mobile-menu .site-nav-wrap a {
    padding: 10px 20px;
    padding-left: 20px;
    display: block;
    position: relative;
    color: #212529;
}

.form-control:active, .form-control:focus {
	/*border-color: #0b9bac;*/
	border-color: #0a69b3;
}
.menu-colors a {
    color: inherit; 
}
.menu-colors a svg {
	width: 20px;
	margin: 0 10px 0 0;
}
.btn-contact{
    color: #fff;
    background-color: #0b9bac;
    border-color: #0b9bac;
}
.btn-contact:hover {
    color: #fff !important;
    background-color: #0a69b3;
    border-color: #0a69b3;
}
#product-carrousel {
	width: 100%;
	/*min-height: 400px;*/
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.floating-title {
	/*position: absolute;*/
	width: 100%;
	/*bottom: 0;*/
	/*left: 0;*/
	text-align: center;
	font-size: 1.2rem;
}
.floating-title p {
	margin-top: .5rem !important;
	margin-bottom: .5rem !important;
}
#product-table {
	width: 100%;
	/*min-height: 400px;*/
	display: table;
}
#product-table-header {
	width: 100%;
}
#product-table-body {
	width: 100%;
}
.product-table-row {
	width: 100%;
	display: table-row;
}
.product-table-separador {
	width: 100%;
	height: 5px;
	display: table-row;
}
.product-table-cell {
	margin: 0 0 0 0;
	color: #333;
	display: table-cell;
	vertical-align: middle;
}
#sproduct-table{
    width: 100%;
	display: table;
} 
.rstc_head {
	padding: 5px 0;
	color: #454343;
	text-align: center;
	font-size: .8rem;
	background-color: #EFEFEF;
}
.rstc_head:first-child {
	border-bottom-left-radius: 0.25rem;
	border-top-left-radius: 0.25rem;
}
.rstc_head:last-child {
	border-bottom-right-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
}
.rstc_code {
    margin: 0 10px 0 0;
	font-size: 1.1rem;
    color: #ffffff;
	min-width: 150px;
}
.rstc_code:hover {
	cursor: pointer;
}
.rstc_code p {
    margin-top: 0;
    /*margin-bottom: .5rem;*/
	
}
.rstc_data {
    margin: 0 0 0 0;
	text-align: center;
}
.rstc_data p {
    margin-top: .2rem;
    margin-bottom: .2rem;
}
.rstc_datalast {
    margin: 0 0 0 0;
    display: inline-block;
}
.rstc-download i:hover {
	transform: scale(1.2);
	cursor: pointer;
}
.rstc-map{
    margin: 0 0 100px 0;
    width: 100%;
    height: 400px;
    position: relative;
}
.margin-top-20{
    margin: 20px 0 0 0;
}
.margin-top-40{
    margin: 40px 0 0 0;
}
.roundedABC {
    background-color: #ccc;
    border-radius: 1em !important;
}

/*.rstc-map::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.4);
}*/
.site-block-profile-pic {
    margin-top: -100px;
    position: relative;
    z-index: 99;
    text-align: center;
}
.site-block-profile-pic img {
	box-shadow: 0 -10px 20px #ffffff;
}
.site-block-profile-pic2 {
	height: 220px;
    margin-top: -126px;
    position: relative;
    z-index: 99;
    text-align: center;
}
.site-block-profile-pic2 img {
	width: auto;
	height: 100%;
}
.site-block-testimonial .block-testimony {
    max-width: 800px;
}
.site-block-testimonial p {
    font-size: 1.2rem;
    color: #fff;
}
.site-block-testimonial p span {
    font-size: 2rem;
	font-family: 'Titillium Web', sans-serif;
}
.site-block-testimonial .block-testimony img {
    margin: 30px auto 30px auto;
    max-width: 300px;
}
.rstc-p-t-b-5 {
	padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}
.rstc-footer-text p {
	font-size: .8rem;
}
.p-footer-left {
	text-align: left;
}
.p-footer-right{
	text-align: right;
}
.raisetec-comercial {
	font-family: 'Titillium Web', sans-serif;
	font-size: .9rem;
}
.inovik-design {
	font-family: 'Titillium Web', sans-serif;
	font-size: .9rem;
}
.inovik-design:hover {
	cursor: pointer;
	color: #ffffff;
}
#product-title {
	width: 100%;
	padding-left: 15px;
}
.rstc-descartar {
	/*display: block !important;*/
}
#rstc-product-uso {
	width: 25rem;
	position: absolute;
	right: 3rem;
	bottom: 1rem;
	text-align: right;
}
@media (max-width: 996px) {
	.p-footer-left {
		text-align: center;
	}
	.p-footer-right{
		text-align: center;
	}
	.rstc-descartar {
		display: none !important;
	}
	.rstc_code {
		font-size: .9rem;
		min-width: 120px;
	}
	.rstc_data p {
		margin-top: .2rem;
		margin-bottom: .2rem;
	}
	#rstc-product-uso {
		width: 80%;
		left: 2rem;
		text-align: left;
	}
}
.contact-senalado {
	border: #ED2226 1px solid !important;
}
.success-message:hover {
	cursor: pointer;
}
.logoscertificates {
	text-align: center;
}
.logoscertificates img {
    width: 60%;
	margin: 3rem 20% 3rem 20% !important;
	display: inline-block;
}
.tableRowGradient {
	background: #cccccc;
	background: -moz-linear-gradient(left, #cccccc 1%, #f2f2f2 90%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #cccccc 1%,#f2f2f2 90%,#ffffff 100%);
	background: linear-gradient(to right, #cccccc 1%,#f2f2f2 90%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=1 );
    background-attachment:fixed;
}
.download-table {
    display:  table;
}
.download-table-row {
    display: table-row;
}
.download-table-row:hover {
    cursor:  pointer;
    background: #cccccc;
	background: -moz-linear-gradient(left, #cccccc 1%, #f2f2f2 90%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #cccccc 1%,#f2f2f2 90%,#ffffff 100%);
	background: linear-gradient(to right, #cccccc 1%,#f2f2f2 90%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=1 );
}
.download-table-cell-separate {
    display: table-cell;
    width: 100%;
    height: 1px;
    background-color: #dee2e6 !important;
}
.download-table-cell {
    padding-left: 2rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    display: table-cell;
    vertical-align: middle;
}
.download-table-cell i {
    padding-right: 2rem;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.2rem;
}
.download-table-cell i:hover {
	transform: scale(1.2);
}
.rstc-color-center {
    width: 100%;
    text-align: center;
    
}
.rstc-quecolor-frio {
    width: 15px;
    height: 15px;
    background-color: dodgerblue;
    border-radius: 10px;
    display: inline-block;
}
.rstc-quecolor-calido {
    width: 15px;
    height: 15px;
    background-color: #f66109;
    border-radius: 10px;
    display: inline-block;
    
}
.rstc-quecolor-red {
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 10px;
    display: inline-block;
    
}
.rstc-quecolor-green {
    margin: 0 .2rem;
    width: 15px;
    height: 15px;
    background-color: green;
    border-radius: 10px;
    display: inline-block;
    
}
.rstc-quecolor-blue {
    width: 15px;
    height: 15px;
    background-color: blue;
    border-radius: 10px;
    display: inline-block;
    
}
.rstc-download {
    max-width: 80px;
}
.rstc-download img {
    width: 35%;
}
.oculto {
    display: none;
}


